.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 10px solid #996515;
border-bottom-width: 6px;
width: 350px; /*width of featured content slider*/
height: 250px;
}



.sliderwrapper .contentdiv{
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	background: white;
	font-family:ARIAL;
	width: 340px;
	height: 100%;
	filter:progid;
	font-size: 14px;
:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 350px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color: #996515;
padding: 5px 10px;
}

.pagination a{
padding: 0px 5px;
text-decoration: none; 
font-family:ARIAL;
color: #000000;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}
